msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"

msgid "Tabs"
msgstr "Tabs"

msgid "tabOne"
msgstr "Tab one"

msgid "tabTwo"
msgstr "Tab two"

msgid "tabThree"
msgstr "Tab three"
